{
  "_id": "cordova-nsr-plugin-v2@1.0.1",
  "_rev": "1-01fb55fe005bc66b2ccbd40755a69ff5",
  "name": "cordova-nsr-plugin-v2",
  "dist-tags": {
    "latest": "1.0.1"
  },
  "versions": [
    "1.0.0",
    "1.0.1"
  ],
  "time": {
    "created": "2019-10-08T10:52:56.500Z",
    "1.0.0": "2019-10-08T10:52:56.735Z",
    "modified": "2019-10-08T13:41:29.563Z",
    "1.0.1": "2019-10-08T13:41:26.669Z"
  },
  "maintainers": [
    "aleinfuneosurance <alessandro.infurna@neosurance.eu>"
  ],
  "description": "Use Neosurance SDK",
  "homepage": "https://github.com/neosurance/cordova-nsr-plugin-v2#readme",
  "keywords": [
    "Neosurance",
    "Android",
    "Insurance",
    "Digital",
    "NSR",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/neosurance/cordova-nsr-plugin-v2.git"
  },
  "author": "Alessandro Infurna",
  "bugs": {
    "url": "https://github.com/neosurance/cordova-nsr-plugin-v2/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_etag": "W/\"644045b47b8b66b239a723c6e6e01f73\"",
  "_lastModified": "Tue, 08 Oct 2019 13:41:30 GMT",
  "version": "1.0.1",
  "cordova": {
    "id": "cordova-nsr-plugin-v2",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "_nodeVersion": "10.15.3",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-GzBy48vH2551rVOS0n8yCd8AMXYY72BuzGLBjIbcXxAzclN5YaLj6ASNXwRaxfYGqg0W6WJ1i7/ludaBhHcbUA==",
    "shasum": "da0e7b4e6c96def1ca7ec7844705407df6ffe834",
    "tarball": "https://registry.npmjs.org/cordova-nsr-plugin-v2/-/cordova-nsr-plugin-v2-1.0.1.tgz",
    "fileCount": 74,
    "unpackedSize": 766205,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdnJIHCRA9TVsSAnZWagAAL+gP/RS3BYUXLKrR5frmXngm\n87VuJVlULB173BwyrmMrdRPTkOe7lh076mJ2gf4KKQkIvSDQg71oV+ScEVum\nqrQK9ZajpN14vSK0LQfDtYLMdrEegoGFHNwXHf8sX9dXSr3SMEv3hNvHUyL7\nh5ku/Ab7yf90z4PT81tgZqqMODDhAVXBKHnMumEyJamvoP8R9TrW3DNtpkR/\npHzyhd5UdfIE0B+UGaKztbLBdykilbezmWkwWV3GImrGGSrhGQ3vJoJpfV6i\nR1DM/McBU9Z9/ukB5+6ai+/U4/Rxc8ERyGGg8V+uaAuDl+BMX6NB184KfogX\ny1VFQ/JCx/IeAlAKioNIu1MXzcrXI4LyvI5rz507s0jy5v0OeCIm+5hgwDC5\nqo9fXZ46tUF/DTWCGqqMPxRQVWigUaDNgQtqehr4aLBSTXfYAYxh11yo8PLA\nT+4EiOqzOf7hvqA7ampnueMuJbfwntfTQNFzBVyczsRIALVZCSoDJC4CbhPE\n5Bea3IhkjLjlndkHGJ7rVVfRJ0f9nE1EoO7crx1+EOsR+qLWL5hydv4hkqh8\nox4nSg3wQKiH5h9+OtLmb9zw45az4M7QtDC9RXWfIJrviIlVs64/nvhxpiIF\nBrVqj7OW0d2KY+whyF79oodsP/SQtBjP/RV3v5Y5FrdBG2sLaSsk8fIamyFS\n8GG/\r\n=qlVW\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "aleinfuneosurance <alessandro.infurna@neosurance.eu>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-nsr-plugin-v2_1.0.1_1570542086508_0.96364718599864"
  },
  "_hasShrinkwrap": false
}
